Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.11.1

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Support Anfrage:

Hallo,

die folgende Fehlermeldung tritt häufig in ADTF 3.11 auf, wenn der Configuration Editor verschoben oder in der Größe verändert

wird. Oder auch wenn im Filter Graph gearbeitet wird. Auf Basis welcher Werte wird hier die Framerate überprüft? Ist es für den

Kunden möglich diesen Check zu deaktivieren, oder die nötige Framerate herunter zusetzen?

Danke und viele Grüße,

Anja

Lösung:

Das Problem ist uns bekannt, wir haben in der Version 3.11 leider ein paar Performance Probleme die sich unter anderem damit

äußern. Diese werden mit der kommenden Version 3.12 behoben sein.

History

#1 - 2021-04-13 09:27 - hidden

- Status changed from New to In Progress

- Customer set to ELEKTROBIT

- Topic set to ADTF::Common

- Resolution set to Known Problem

- Affected Products ADTF 3.11.1 added

- Platform Windows 10 64bit added

#2 - 2021-04-13 09:31 - hidden

Hallo Anja,

das Problem ist uns bekannt, wir haben in der Version 3.11 leider ein paar Performance Probleme die sich unter anderem damit äußern. Diese

werden mit der kommenden Version 3.12 behoben sein.

Grüße

Margarete

#3 - 2021-04-13 09:33 - hidden

- Subject changed from Popup wegen der Framerate to Popup because of framerate - Version 3.11

- Description updated

- Status changed from In Progress to Customer Feedback Required

#4 - 2021-04-13 11:41 - hidden

- Project changed from 7 to Public Support
- Subject changed from Popup because of framerate - Version 3.11 to Popup because of framerate

- Status changed from Customer Feedback Required to To Be Closed

#5 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
